---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=App-Termcast
Bug-Submit: bug-app-termcast@rt.cpan.org
Repository: https://github.com/doy/app-termcast.git
Repository-Browse: https://github.com/doy/app-termcast
